[
  {
    "solarSystemName": "PX5-LR",
    "x": 227,
    "y": 0,
    "security": -0.1716442534991282,
    "connectedSystems": "WMBZ-U,A3-RQ3"
  },
  {
    "solarSystemName": "A3-RQ3",
    "x": 227,
    "y": 40,
    "security": -0.2962836497476119,
    "connectedSystems": "PX5-LR,9-GBPD,LS-JEP"
  },
  {
    "solarSystemName": "9-GBPD",
    "x": 212,
    "y": 81,
    "security": -0.1596233249031059,
    "connectedSystems": "A3-RQ3,LS-JEP,L-TOFR"
  },
  {
    "solarSystemName": "LS-JEP",
    "x": 289,
    "y": 62,
    "security": -0.2434772447860069,
    "connectedSystems": "A3-RQ3,9-GBPD,UDVW-O"
  },
  {
    "solarSystemName": "7-YHRX",
    "x": 835,
    "y": 435,
    "security": -0.621786125,
    "connectedSystems": "O31W-6,Y6-9LF,X-PQEX"
  },
  {
    "solarSystemName": "V3P-AZ",
    "x": 905,
    "y": 370,
    "security": -0.489001651,
    "connectedSystems": "B1UE-J,DAI-SH,S-R9J2"
  },
  {
    "solarSystemName": "Z-EKCY",
    "x": 765,
    "y": 645,
    "security": -0.194889616,
    "connectedSystems": "QZX-L9,SH-YZY"
  },
  {
    "solarSystemName": "J7M-3W",
    "x": 770,
    "y": 740,
    "security": -0.072268366,
    "connectedSystems": "NK-VTL,SY-0AM,9P-870"
  },
  {
    "solarSystemName": "AID-9T",
    "x": 601,
    "y": 187,
    "security": -0.129641329,
    "connectedSystems": "L-GY1B,PXE-RG,D3S-EA"
  },
  {
    "solarSystemName": "FB-MPY",
    "x": 550,
    "y": 595,
    "security": -0.388876676,
    "connectedSystems": "BNX-AS,A-YB15"
  },
  {
    "solarSystemName": "TZ-74M",
    "x": 442,
    "y": 448,
    "security": -0.054484977,
    "connectedSystems": "O-LJOO,FZX-PU"
  },
  {
    "solarSystemName": "9-KWXC",
    "x": 74,
    "y": 27,
    "security": -0.3250515628564726,
    "connectedSystems": "3USX-F,P-E9GN"
  },
  {
    "solarSystemName": "P-E9GN",
    "x": 100,
    "y": 91,
    "security": -0.3922965164750651,
    "connectedSystems": "9-KWXC,HJO-84,L-TOFR"
  },
  {
    "solarSystemName": "HJO-84",
    "x": 27,
    "y": 90,
    "security": -0.3539856287665917,
    "connectedSystems": "P-E9GN,4D9-66"
  },
  {
    "solarSystemName": "4D9-66",
    "x": 27,
    "y": 133,
    "security": -0.4214368274647844,
    "connectedSystems": "HJO-84,L-TOFR"
  },
  {
    "solarSystemName": "L-TOFR",
    "x": 100,
    "y": 132,
    "security": -0.7265550708522457,
    "connectedSystems": "P-E9GN,4D9-66,Q-TBHW,9-GBPD"
  },
  {
    "solarSystemName": "Q-TBHW",
    "x": 33,
    "y": 198,
    "security": -0.7837185217575374,
    "connectedSystems": "L-TOFR,9P4O-F"
  },
  {
    "solarSystemName": "9P4O-F",
    "x": 14,
    "y": 264,
    "security": -1,
    "connectedSystems": "Q-TBHW,1S-SU1"
  },
  {
    "solarSystemName": "N-JK02",
    "x": 536,
    "y": 150,
    "security": -0.175928652,
    "connectedSystems": "L-GY1B,XTJ-5Q"
  },
  {
    "solarSystemName": "JT2I-7",
    "x": 452,
    "y": 108,
    "security": -0.119743421,
    "connectedSystems": "XTJ-5Q"
  },
  {
    "solarSystemName": "XTJ-5Q",
    "x": 535,
    "y": 111,
    "security": -0.169583324,
    "connectedSystems": "N-JK02,JT2I-7,1-KCSA"
  },
  {
    "solarSystemName": "1-KCSA",
    "x": 534,
    "y": 71,
    "security": -0.183564009,
    "connectedSystems": "XTJ-5Q,UJXC-B,F48K-D"
  },
  {
    "solarSystemName": "UJXC-B",
    "x": 490,
    "y": 33,
    "security": -0.143277779,
    "connectedSystems": "1-KCSA,UDVW-O,F48K-D"
  },
  {
    "solarSystemName": "UDVW-O",
    "x": 395,
    "y": 48,
    "security": -0.079061925,
    "connectedSystems": "UJXC-B,LS-JEP"
  },
  {
    "solarSystemName": "F48K-D",
    "x": 576,
    "y": 32,
    "security": -0.215479173,
    "connectedSystems": "1-KCSA,UJXC-B,FB5U-I"
  },
  {
    "solarSystemName": "FBH-JN",
    "x": 860,
    "y": 295,
    "security": -0.513567155,
    "connectedSystems": "B1UE-J,BVRQ-O,SH6X-F"
  },
  {
    "solarSystemName": "BVRQ-O",
    "x": 875,
    "y": 260,
    "security": -0.524577539,
    "connectedSystems": "FBH-JN,QX-4HO"
  },
  {
    "solarSystemName": "QX-4HO",
    "x": 905,
    "y": 215,
    "security": -0.66284433,
    "connectedSystems": "BVRQ-O,LS3-HP"
  },
  {
    "solarSystemName": "LS3-HP",
    "x": 920,
    "y": 175,
    "security": -0.666245658,
    "connectedSystems": "QX-4HO,6V-D0E"
  },
  {
    "solarSystemName": "SH6X-F",
    "x": 805,
    "y": 265,
    "security": -0.402402461,
    "connectedSystems": "FBH-JN"
  },
  {
    "solarSystemName": "6V-D0E",
    "x": 945,
    "y": 130,
    "security": -0.511844152,
    "connectedSystems": "LS3-HP"
  },
  {
    "solarSystemName": "SG-3HY",
    "x": 710,
    "y": 595,
    "security": -0.270955269,
    "connectedSystems": "A-YB15,QZX-L9,G-KCFT"
  },
  {
    "solarSystemName": "AU2V-J",
    "x": 585,
    "y": 685,
    "security": -0.197445964,
    "connectedSystems": "SY-0AM,QZX-L9,D-6PKO"
  },
  {
    "solarSystemName": "SY-0AM",
    "x": 695,
    "y": 740,
    "security": -0.157151653,
    "connectedSystems": "AU2V-J,J7M-3W,QZX-L9,D-6PKO"
  },
  {
    "solarSystemName": "A-YB15",
    "x": 630,
    "y": 595,
    "security": -0.590294149,
    "connectedSystems": "SG-3HY,FB-MPY"
  },
  {
    "solarSystemName": "QZX-L9",
    "x": 700,
    "y": 640,
    "security": -0.184514628,
    "connectedSystems": "SG-3HY,AU2V-J,SY-0AM,D-6PKO,Z-EKCY"
  },
  {
    "solarSystemName": "D-6PKO",
    "x": 655,
    "y": 685,
    "security": -0.125541197,
    "connectedSystems": "AU2V-J,SY-0AM,QZX-L9"
  },
  {
    "solarSystemName": "RAI-0E",
    "x": 372,
    "y": 257,
    "security": -0.116936339,
    "connectedSystems": "MN9P-A,TA9T-P"
  },
  {
    "solarSystemName": "MN9P-A",
    "x": 445,
    "y": 259,
    "security": -0.101873408,
    "connectedSystems": "74-DRC,RAI-0E,L-TLFU,BM-VYZ"
  },
  {
    "solarSystemName": "TA9T-P",
    "x": 302,
    "y": 268,
    "security": -0.148992977,
    "connectedSystems": "RAI-0E,Q-GICU"
  },
  {
    "solarSystemName": "L-TLFU",
    "x": 390,
    "y": 213,
    "security": -0.046300897,
    "connectedSystems": "MN9P-A,BM-VYZ,EPCD-D"
  },
  {
    "solarSystemName": "BM-VYZ",
    "x": 458,
    "y": 214,
    "security": -0.054336449,
    "connectedSystems": "MN9P-A,L-TLFU"
  },
  {
    "solarSystemName": "Q-GICU",
    "x": 236,
    "y": 285,
    "security": -0.13735306,
    "connectedSystems": "TA9T-P,G4-QU6,R1O-GN"
  },
  {
    "solarSystemName": "EPCD-D",
    "x": 333,
    "y": 197,
    "security": -0.012714849,
    "connectedSystems": "L-TLFU"
  },
  {
    "solarSystemName": "0S1-GI",
    "x": 645,
    "y": 330,
    "security": -0.301213118,
    "connectedSystems": "74-DRC,O31W-6,M3-H2Y"
  },
  {
    "solarSystemName": "L-GY1B",
    "x": 539,
    "y": 207,
    "security": -0.1785059,
    "connectedSystems": "74-DRC,AID-9T,LE-67X,N-JK02"
  },
  {
    "solarSystemName": "74-DRC",
    "x": 535,
    "y": 285,
    "security": -0.136319448,
    "connectedSystems": "0S1-GI,L-GY1B,MN9P-A"
  },
  {
    "solarSystemName": "LE-67X",
    "x": 484,
    "y": 171,
    "security": -0.199186147,
    "connectedSystems": "L-GY1B"
  },
  {
    "solarSystemName": "B1UE-J",
    "x": 810,
    "y": 345,
    "security": -0.458101179,
    "connectedSystems": "O31W-6,FBH-JN,V3P-AZ"
  },
  {
    "solarSystemName": "O31W-6",
    "x": 735,
    "y": 390,
    "security": -0.464069171,
    "connectedSystems": "0S1-GI,7-YHRX,B1UE-J,C3J0-O"
  },
  {
    "solarSystemName": "M3-H2Y",
    "x": 675,
    "y": 295,
    "security": -0.299904971,
    "connectedSystems": "0S1-GI"
  },
  {
    "solarSystemName": "G-KCFT",
    "x": 725,
    "y": 490,
    "security": -0.309241686,
    "connectedSystems": "SG-3HY,WNM-V0,C3J0-O,B3ZU-H"
  },
  {
    "solarSystemName": "WNM-V0",
    "x": 650,
    "y": 475,
    "security": -0.463842149,
    "connectedSystems": "G-KCFT,6FS-CZ,HPV-RJ,C3J0-O,GSO-SR,B3ZU-H"
  },
  {
    "solarSystemName": "6FS-CZ",
    "x": 565,
    "y": 500,
    "security": -0.494349678,
    "connectedSystems": "WNM-V0,H7S-5I"
  },
  {
    "solarSystemName": "HPV-RJ",
    "x": 640,
    "y": 430,
    "security": -0.757976506,
    "connectedSystems": "WNM-V0"
  },
  {
    "solarSystemName": "H7S-5I",
    "x": 495,
    "y": 520,
    "security": -0.386832682,
    "connectedSystems": "6FS-CZ,9-0QB7"
  },
  {
    "solarSystemName": "C3J0-O",
    "x": 730,
    "y": 450,
    "security": -0.426093213,
    "connectedSystems": "O31W-6,G-KCFT,WNM-V0"
  },
  {
    "solarSystemName": "GSO-SR",
    "x": 620,
    "y": 515,
    "security": -0.139126624,
    "connectedSystems": "WNM-V0,B3ZU-H"
  },
  {
    "solarSystemName": "B3ZU-H",
    "x": 670,
    "y": 535,
    "security": -0.283711813,
    "connectedSystems": "G-KCFT,WNM-V0,GSO-SR"
  },
  {
    "solarSystemName": "G4-QU6",
    "x": 166,
    "y": 322,
    "security": -0.205204414,
    "connectedSystems": "Q-GICU,V2-GZS"
  },
  {
    "solarSystemName": "V2-GZS",
    "x": 146,
    "y": 365,
    "security": -0.419630821,
    "connectedSystems": "G4-QU6,HD-HOZ,42G-OB"
  },
  {
    "solarSystemName": "HD-HOZ",
    "x": 139,
    "y": 411,
    "security": -0.848055085,
    "connectedSystems": "V2-GZS,42G-OB,LEM-I1,ND-GL4"
  },
  {
    "solarSystemName": "42G-OB",
    "x": 82,
    "y": 373,
    "security": -0.855477686,
    "connectedSystems": "V2-GZS,HD-HOZ,LEM-I1"
  },
  {
    "solarSystemName": "LEM-I1",
    "x": 53,
    "y": 411,
    "security": -0.899778306,
    "connectedSystems": "HD-HOZ,42G-OB,1S-SU1,ND-GL4"
  },
  {
    "solarSystemName": "1S-SU1",
    "x": 7,
    "y": 364,
    "security": -1,
    "connectedSystems": "LEM-I1,9P4O-F"
  },
  {
    "solarSystemName": "ND-GL4",
    "x": 131,
    "y": 458,
    "security": -0.758105581,
    "connectedSystems": "HD-HOZ,LEM-I1,K95-9I"
  },
  {
    "solarSystemName": "9-0QB7",
    "x": 410,
    "y": 535,
    "security": -0.396819651,
    "connectedSystems": "H7S-5I,M-75WN,HVGR-R"
  },
  {
    "solarSystemName": "M-75WN",
    "x": 235,
    "y": 535,
    "security": -0.499042523,
    "connectedSystems": "9-0QB7,PNFW-O,HVGR-R,K95-9I"
  },
  {
    "solarSystemName": "PNFW-O",
    "x": 275,
    "y": 575,
    "security": -0.539760091,
    "connectedSystems": "M-75WN,HVGR-R,K76A-3"
  },
  {
    "solarSystemName": "HVGR-R",
    "x": 230,
    "y": 640,
    "security": -0.601867762,
    "connectedSystems": "9-0QB7,M-75WN,PNFW-O,K95-9I"
  },
  {
    "solarSystemName": "K76A-3",
    "x": 330,
    "y": 555,
    "security": -0.82132203,
    "connectedSystems": "PNFW-O"
  },
  {
    "solarSystemName": "K95-9I",
    "x": 164,
    "y": 512,
    "security": -0.646942981,
    "connectedSystems": "ND-GL4,M-75WN,HVGR-R"
  },
  {
    "solarSystemName": "R1O-GN",
    "x": 296,
    "y": 359,
    "security": -0.12571542,
    "connectedSystems": "Q-GICU,GQ-7SP,BGMZ-0,I2D3-5,RQOO-U"
  },
  {
    "solarSystemName": "GQ-7SP",
    "x": 233,
    "y": 428,
    "security": -0.061278452,
    "connectedSystems": "R1O-GN,BGMZ-0,I2D3-5,FZX-PU,O9K-FT"
  },
  {
    "solarSystemName": "BGMZ-0",
    "x": 298,
    "y": 395,
    "security": -0.069388732,
    "connectedSystems": "R1O-GN,GQ-7SP,I2D3-5"
  },
  {
    "solarSystemName": "I2D3-5",
    "x": 359,
    "y": 410,
    "security": -0.176815506,
    "connectedSystems": "R1O-GN,GQ-7SP,BGMZ-0,FZX-PU,RQOO-U"
  },
  {
    "solarSystemName": "FZX-PU",
    "x": 377,
    "y": 444,
    "security": -0.133647474,
    "connectedSystems": "GQ-7SP,I2D3-5,O9K-FT,TZ-74M"
  },
  {
    "solarSystemName": "O9K-FT",
    "x": 292,
    "y": 466,
    "security": -0.028139784,
    "connectedSystems": "GQ-7SP,FZX-PU"
  },
  {
    "solarSystemName": "RQOO-U",
    "x": 370,
    "y": 345,
    "security": -0.40643753,
    "connectedSystems": "R1O-GN,I2D3-5"
  },
  {
    "solarSystemName": "FB5U-I",
    "x": 682,
    "y": 40,
    "security": -0.315878306,
    "connectedSystems": "F48K-D,BZ-BCK"
  },
  {
    "solarSystemName": "BZ-BCK",
    "x": 753,
    "y": 52,
    "security": -0.684783587,
    "connectedSystems": "FB5U-I,5-VFC6,O5-YNW,J-OAH2"
  },
  {
    "solarSystemName": "5-VFC6",
    "x": 743,
    "y": 98,
    "security": -0.412240053,
    "connectedSystems": "BZ-BCK"
  },
  {
    "solarSystemName": "O5-YNW",
    "x": 822,
    "y": 50,
    "security": -0.946230646,
    "connectedSystems": "BZ-BCK,86L-9F,IUU3-L"
  },
  {
    "solarSystemName": "86L-9F",
    "x": 827,
    "y": 8,
    "security": -0.955397794,
    "connectedSystems": "O5-YNW"
  },
  {
    "solarSystemName": "IUU3-L",
    "x": 895,
    "y": 44,
    "security": -0.98566576,
    "connectedSystems": "O5-YNW,S-LHPJ"
  },
  {
    "solarSystemName": "J-OAH2",
    "x": 744,
    "y": 7,
    "security": -0.782340128,
    "connectedSystems": "BZ-BCK"
  },
  {
    "solarSystemName": "S-LHPJ",
    "x": 949,
    "y": 13,
    "security": -1,
    "connectedSystems": "IUU3-L"
  }
]